{% extends "base.html" %}
{% block page %}

<form method="POST">
    <fieldset>
        <legend>Fill in new user email</legend>
        <input id="email"
               name="email"
               placeholder="Email"
               required=""
               type="email"
               value="">
        <button
            type="submit"
        >
            Sign in
        </button>
    </fieldset>
</form>
{% endblock %}
